RDKit::PicklerOps Namespace Reference

## Enumerations

enum | PropertyPickleOptions { NoProps = 0, MolProps = BOOST_BINARY(1), AtomProps = BOOST_BINARY(10), BondProps = BOOST_BINARY(100), QueryAtomData, PrivateProps = BOOST_BINARY(10000), ComputedProps = BOOST_BINARY(100000), AllProps }

## Enumeration Type Documentation

## PropertyPickleOptions

enum RDKit::PicklerOps::PropertyPickleOptions

Enumerator
NoProps |
MolProps |
AtomProps |
BondProps |
QueryAtomData |
PrivateProps |
ComputedProps |
AllProps |

Definition at line 48 of file MolPickler.h.